/* グローバルナビユニット(縦)設定
---------------------------------------------*/
/* エリア指定 */
#g_navi_v {
margin: 0px 0px 20px 0px;
padding: 0px;
width:332px;
height:290px;
}

/* リスト枠指定 */
#g_navi_v ul {
list-style: none;
margin: 0px;
padding: 0px;
text-align: left;
line-height: 100%;
position:relative;
}

/* リスト項目指定 */
#g_navi_v li {
margin: 0px 0px 0px 0px;
padding: 0px;
position:absolute;
}

#g_navi_v li.gv_lino1 {background: url(../../images/main/top/gnavi/gnavi1.png) left bottom no-repeat;}
#g_navi_v li.gv_lino2 {background: url(../../images/main/top/gnavi/gnavi2.png) left bottom no-repeat;}
#g_navi_v li.gv_lino3 {background: url(../../images/main/top/gnavi/gnavi3.png) left bottom no-repeat;}
#g_navi_v li.gv_lino4 {background: url(../../images/main/top/gnavi/gnavi4.png) left bottom no-repeat;}
#g_navi_v li.gv_lino5 {background: url(../../images/main/top/gnavi/gnavi5.png) left bottom no-repeat;}
#g_navi_v li.gv_lino6 {background: url(../../images/main/top/gnavi/gnavi6.png) left bottom no-repeat;}
#g_navi_v li.gv_lino7 {background: url(../../images/main/top/gnavi/gnavi7.png) left bottom no-repeat;}
#g_navi_v li.gv_lino8 {background: url(../../images/main/top/gnavi/gnavi8.png) left bottom no-repeat;}
#g_navi_v li.gv_lino9 {background: url(../../images/main/top/gnavi/gnavi9.png) left bottom no-repeat;}
#g_navi_v li.gv_lino10 {background: url(../../images/main/top/gnavi/gnavi10.png) left bottom no-repeat;}
#g_navi_v li.gv_lino103 {background: url(../../images/main/top/gnavi/gnavi11.png) left bottom no-repeat;}
#g_navi_v li.gv_lino104 {background: url(../../images/main/top/gnavi/gnavi12.png) left bottom no-repeat;}

#g_navi_v li.gv_lino1 a {background: url(../../images/main/top/gnavi/gnavi1.png) left top no-repeat;}
#g_navi_v li.gv_lino2 a {background: url(../../images/main/top/gnavi/gnavi2.png) left top no-repeat;}
#g_navi_v li.gv_lino3 a {background: url(../../images/main/top/gnavi/gnavi3.png) left top no-repeat;}
#g_navi_v li.gv_lino4 a {background: url(../../images/main/top/gnavi/gnavi4.png) left top no-repeat;}
#g_navi_v li.gv_lino5 a {background: url(../../images/main/top/gnavi/gnavi5.png) left top no-repeat;}
#g_navi_v li.gv_lino6 a {background: url(../../images/main/top/gnavi/gnavi6.png) left top no-repeat;}
#g_navi_v li.gv_lino7 a {background: url(../../images/main/top/gnavi/gnavi7.png) left top no-repeat;}
#g_navi_v li.gv_lino8 a {background: url(../../images/main/top/gnavi/gnavi8.png) left top no-repeat;}
#g_navi_v li.gv_lino9 a {background: url(../../images/main/top/gnavi/gnavi9.png) left top no-repeat;}
#g_navi_v li.gv_lino10 a {background: url(../../images/main/top/gnavi/gnavi10.png) left top no-repeat;}
#g_navi_v li.gv_lino103 a {background: url(../../images/main/top/gnavi/gnavi11.png) left top no-repeat;}
#g_navi_v li.gv_lino104 a {background: url(../../images/main/top/gnavi/gnavi12.png) left top no-repeat;}

#g_navi_v li.gv_lino1.fir_no_link {background: url(../../images/main/top/gnavi/gnavi1.png) left top no-repeat;}
#g_navi_v li.gv_lino2.fir_no_link {background: url(../../images/main/top/gnavi/gnavi2.png) left top no-repeat;}
#g_navi_v li.gv_lino3.fir_no_link {background: url(../../images/main/top/gnavi/gnavi3.png) left top no-repeat;}
#g_navi_v li.gv_lino4.fir_no_link {background: url(../../images/main/top/gnavi/gnavi4.png) left top no-repeat;}
#g_navi_v li.gv_lino5.fir_no_link {background: url(../../images/main/top/gnavi/gnavi5.png) left top no-repeat;}
#g_navi_v li.gv_lino6.fir_no_link {background: url(../../images/main/top/gnavi/gnavi6.png) left top no-repeat;}
#g_navi_v li.gv_lino7.fir_no_link {background: url(../../images/main/top/gnavi/gnavi7.png) left top no-repeat;}
#g_navi_v li.gv_lino8.fir_no_link {background: url(../../images/main/top/gnavi/gnavi8.png) left top no-repeat;}
#g_navi_v li.gv_lino9.fir_no_link {background: url(../../images/main/top/gnavi/gnavi9.png) left top no-repeat;}
#g_navi_v li.gv_lino10.fir_no_link {background: url(../../images/main/top/gnavi/gnavi10.png) left top no-repeat;}
#g_navi_v li.gv_lino103.fir_no_link {background: url(../../images/main/top/gnavi/gnavi11.png) left top no-repeat;}
#g_navi_v li.gv_lino104.fir_no_link {background: url(../../images/main/top/gnavi/gnavi12.png) left top no-repeat;}

/*ボタン配置*/
li.gv_fir_item1{top:0px; left:0px;}
li.gv_fir_item2{top:16px; left:155px;}
li.gv_fir_item3{top:54px; left:0px;}
li.gv_fir_item4{top:70px; left:155px;}
li.gv_fir_item5{top:108px; left:0px;}
li.gv_fir_item6{top:124px; left:155px;}
li.gv_fir_item7{top:162px; left:0px;}
li.gv_fir_item8{top:178px; left:155px;}
li.gv_fir_item9{top:216px; left:0px;}
li.gv_fir_item10{top:232px; left:155px;}

#g_navi_v li a{
width:166px;
height:54px;
}

#g_navi_v li a span{
display:none;
}

/* 第1階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#g_navi_v a.fir {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px;
padding: 0px 0px 0px 0px;
}

/* リンク指定(オンマウス時) */
#g_navi_v a.fir:hover {
}

/* リンク指定(現在位置表示・通常) */
#g_navi_v a.fir_crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px;
padding: 10px 0px 10px 5px;
}

/* リンク指定(現在位置表示・オンマウス時) */
#g_navi_v a.fir_crt:hover {
text-decoration: none;
}

/* リンクなし時 */
#g_navi_v li.fir_no_link {
width:166px;
height:54px;
filter: alpha(opacity=50);
-moz-opacity:0.50;
opacity:0.50;
}

#g_navi_v li.fir_no_link span{
display:none;
}

/* 第2階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#g_navi_v a.sec {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 10px;
padding: 10px 0px 10px 5px;
color:#666;
text-decoration: none;
background: url(../../images/side/side2_bg.gif) left bottom repeat-x;
}

/* リンク指定(オンマウス時) */
#g_navi_v a.sec:hover {
text-decoration: none;
background: url(../../images/side/side2_bgo.gif) left bottom repeat-x;
}

/* リンク指定(現在位置表示・通常) */
#g_navi_v a.sec_crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 10px;
padding: 10px 0px 10px 5px;
color:#666;
font-weight: bold;
text-decoration: none;
background: url(../../images/side/side2_bgo.gif) left bottom repeat-x;
}

/* リンク指定(現在位置表示・オンマウス時) */
#g_navi_v a.sec_crt:hover {
text-decoration: none;
background: url(../../images/side/side2_bgo.gif) left bottom repeat-x;
}

/* リンクなし時 */
#g_navi_v li.sec_no_link {
display: block;
color:#666666;
text-decoration: none;
background: url(../../images/side/side2_bg.gif) left bottom repeat-x;
}

#g_navi_v a.sec span {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../images/side/mark01.gif) left center no-repeat;
}
#g_navi_v a.sec_crt span {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../images/side/mark01.gif) left center no-repeat;
}
#g_navi_v li.sec_no_link {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../images/side/mark01.gif) left center no-repeat;
}

/* 第3階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#g_navi_v a.thi {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 25px;
padding: 5px 0px 5px 13px;
color:#666;
text-decoration: none;
background: url(../../images/side/mark01.gif) left center no-repeat;
border-bottom: 1px dotted #ccc;
}

/* リンク指定(オンマウス時) */
#g_navi_v a.thi:hover {
text-decoration: underline;
background: url(../../images/side/mark01.gif) left center no-repeat;
}

/* リンク指定(現在位置表示・通常) */
#g_navi_v a.thi_crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 25px;
padding: 5px 0px 5px 13px;
color:#666;
font-weight: bold;
text-decoration: none;
background: url(../../images/side/mark01.gif) left center no-repeat;
border-bottom: 1px dotted #ccc;
}

/* リンク指定(現在位置表示・オンマウス時) */
#g_navi_v a.thi_crt:hover {
text-decoration: underline;
background: url(../../images/side/mark01.gif) left center no-repeat;
}

/* リンクなし時 */
#g_navi_v li.thi_no_link {
margin: 0px 0px 0px 25px;
padding: 5px 0px 5px 13px;
color:#666;
text-decoration: none;
background: url(../../images/side/mark01.gif) left center no-repeat;
}

/* 第4階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#g_navi_v a.for {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 40px;
padding: 5px 0px 5px 13px;
color:#666;
text-decoration: none;
background: url(../../images/side/mark01.gif) left center no-repeat;
border-bottom: 1px dotted #ccc;
}

/* リンク指定(オンマウス時) */
#g_navi_v a.for:hover {
text-decoration: underline;
background: url(../../images/side/mark01.gif) left center no-repeat;
}

/* リンク指定(現在位置表示・通常) */
#g_navi_v a.for_crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 40px;
padding: 5px 0px 5px 13px;
color:#666;
font-weight: bold;
text-decoration: none;
background: url(../../images/side/mark01.gif) left center no-repeat;
border-bottom: 1px dotted #ccc;
}

/* リンク指定(現在位置表示・オンマウス時) */
#g_navi_v a.for_crt:hover {
text-decoration: underline;
background: url(../../images/side/mark01.gif) left center no-repeat;
}

/* リンクなし時 */
#g_navi_v li.for_no_link {
margin: 0px 0px 0px 40px;
padding: 5px 0px 5px 13px;
color:#666;
text-decoration: none;
background: url(../../images/side/mark01.gif) left center no-repeat;
}

/* 第5階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#g_navi_v a.fif {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 55px;
padding: 5px 0px 5px 13px;
color:#666;
text-decoration: none;
background: url(../../images/side/mark01.gif) left center no-repeat;
border-bottom: 1px dotted #ccc;
}

/* リンク指定(オンマウス時) */
#g_navi_v a.fif:hover {
text-decoration: underline;
background: url(../../images/side/mark01.gif) left center no-repeat;
}

/* リンク指定(現在位置表示・通常) */
#g_navi_v a.fif_crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 55px;
padding: 5px 0px 5px 13px;
color:#666;
font-weight: bold;
text-decoration: none;
background: url(../../images/side/mark01.gif) left center no-repeat;
border-bottom: 1px dotted #ccc;
}

/* リンク指定(現在位置表示・オンマウス時) */
#g_navi_v a.fif_crt:hover {
text-decoration: underline;
background: url(../../images/side/mark01.gif) left center no-repeat;
}

/* リンクなし時 */
#g_navi_v li.fif_no_link {
margin: 0px 0px 0px 55px;
padding: 5px 0px 5px 13px;
color:#666;
text-decoration: none;
background: url(../../images/side/mark01.gif) left center no-repeat;
}